<div *ngFor="let copy of aipCopySorted"
     [class.is-completed]="copy.status === packageStatusEnum.COMPLETED"
     [class.is-in-error]="copy.status === packageStatusEnum.IN_ERROR"
     [class.is-in-preparation]="copy.status === packageStatusEnum.IN_PREPARATION"
     [class.is-missing]="copy.status === null"
     [class.is-not-updated]="copy.noUpdatedCopy"
     class="status"
>
  <ng-container *ngIf="!getUrl(copy); else url">
    {{getStatusLabel(copy.status) | translate}}
  </ng-container>
  <ng-template #url>
    <a [routerLink]="[getUrl(copy)]">{{getStatusLabel((copy.noUpdatedCopy | isTrue) ? undefined : copy.status) | translate}}</a>
  </ng-template>
</div>
